<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>メンバー登録完了</title>
<meta name=”description”
	content=”都道府県から検索できる、クラフトビール（地ビール）オンラインショップです。” />
<!--メタデスクリプション-->
<link href="style.css" rel="stylesheet" type="text/css" />
<!--CSSの読み込み-->
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<!--bootstrap-->
<link rel="stylesheet"
	href="https://use.fontawesome.com/releases/v5.4.2/css/all.css"
	integrity="sha384-/rXc/GQVaYpyDdyxK+ecHPVYJSN9bmVFBvjA/9eOB+pb3F2w2N6fc5qB9Ew5yIns"
	crossorigin="anonymous">
<link rel="stylesheet" href="css/style.css">
</head>
<body>
		<div class="col-md-8 offset-md-2">
			<div class="container">
				<br>
				<h1 class="head">
					CRAFT-Bee <i class="fas fa-beer"></i>
				</h1>
				<div class="box_big_regist">
					<div class="center-align">
						<h5>メンバー登録完了</h5>
					</div>
					<div class="box_small_registTreselt"><br>
                        <p>メンバー登録が完了しました。<br>再度、ログインをいただきご利用ください。</p>
                        <form>
						<p class="center-align">
							<button type="button" class="btn btn-dark">ログイン画面へ</button>
						</p>
                            </form>
					</div>
				</div>
			</div>
		</div>
</body>
</html>